Vulnonym.org

CVE-2008-2158 - Ghastly Threader

Description

Multiple stack-based buffer overflows in the Command Line Interface process in the Server Agent in EMC AlphaStor 3.1 SP1 for Windows allow remote attackers to execute arbitrary code via crafted TCP packets to port 41025.

Reference

http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=702 http://securitytracker.com/id?1020115 http://secunia.com/advisories/30410 http://www.securityfocus.com/bid/29399 http://www.vupen.com/english/advisories/2008/1670 https://exchange.xforce.ibmcloud.com/vulnerabilities/42669